@import url(http://fonts.googleapis.com/earlyaccess/notosanstc.css);

html,
body {

    font-family: 'cwTeXYen', sans-serif;
    background-color:#e9eaec;
}
.media_box {
  
 background-color:#fcfcfc;
 margin-bottom:10px;
}

.media_box_text  {
   padding:10px;
   line-height:1.4;  
}

.media_box_text  h4 {

   font-size:16px;
}

.media_box_text a {
  color:#808080;
   
}

.teacher-box {
    position: relative;

    background: #fff;
 
    margin-bottom:15px;
   border: 1px solid #e3e3e3;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

 .teacher-top {
    border-bottom: 1px solid #e8f0f3;
    background-color: #f1f6f9;
    height:115px;

}

 .teacher-name {
        
    padding:10px
}

 .teacher-button {
    border-top: 1px solid #E9E9E9;
  padding-top:10px;
  padding-right:10px;
  padding-left:10px;
  text-align:center;


}

 .teacher-text {
 
        text-align:center;
  

}

  .teacher-int {
         line-height:1.6;
         padding:20px;  
         border-top: 1px solid #E9E9E9;
}

 .teacher-text h3 {
        font-size:36px;
        text-align:center;
        margin-top:0px;
        margin-bottom:20px;
        color:#005eb8;

}

  .teacher-text h4 {
        font-size:20px;
        text-align:center;
        margin-bottom:10px;


}

 .t-tit {
    float: left; 
    margin:30px 0 0 20px;
}

  .teacher-name img {
     float: left; 
     margin-left:10px;

     margin-top:5px;    border: 3px solid #fff;
}

.f-box {
      border-top: 1px solid #e9eaec;
      padding-top:20px;
      margin-top:20px;
  

}

.f-box-btn {
    text-align:center; 

}

.Panel-box {
    border-left: 5px solid #243458;
    padding-left: 10px;
}

.Panel-box-red {
    border-left: 5px solid #FD0202;
    padding-left: 10px;
    font-size:20px;
}

.s-tit {
    float: right;
    font-size:16px;
}

.cf-title {
  line-height:1;
  margin:0;
  padding:0;
    font-size:36px;
    text-align:center;
}
